<resources>
    <string name="app_name" translatable="false">DwinTools</string>
    <string name="serial_menu_setup">setup</string>
    <string name="serial_menu_console">console</string>
    <string name="serial_menu_hex_console">hex console</string>
    <string name="serial_menu_loopback">loopback</string>
    <string name="serial_menu_send01010101">send01010101</string>
    <string name="serial_menu_quit">quit</string>


    <string name="error_configuration">Please configure your serial port first.</string>
    <string name="error_security">You do not have read/write permission to the serial
		port.</string>
    <string name="error_unknown">The serial port can not be opened for an unknown
		reason.</string>

    <!-- Runtime Permission -->
    <string name="denied_required_permission">Permissions denied. You can change them in Settings &gt; Apps.</string>

    <!-- ethernet netmask  -->
    <string name="ethernet_netmask">netmask</string>
    <!-- Ethernet Settings -->
    <string name="ethernet_netmask_hint" translatable="false"> 255.255.255.0</string>
    <!-- Label for the DNS (first one) -->
    <string name="wifi_dns1" translatable="false">DNS 1</string>
    <!-- Label for the DNS (second one)-->
    <string name="wifi_dns2" translatable="false">DNS 2</string>
    <!-- Label for the gateway of the network -->
    <string name="wifi_gateway">Gateway</string>
    <!-- Label for the network prefix of the network [CHAR LIMIT=25]-->
    <string name="wifi_network_prefix_length">Network prefix length</string>
    <!-- Label for the IP address of the connection -->
    <string name="wifi_ip_address">IP address</string>
    <!--string name="ethernet_info_getting">"getting IP info..."</string-->
    <string name="ethernet_settings">Ethernet</string>
    <string name="ethernet_connect">Connect</string>
    <string name="ethernet_cancel">Cancel</string>

    <string name="wifi_dns2_hint" translatable="false">8.8.4.4</string>
    <string name="wifi_dns1_hint" translatable="false">8.8.8.8</string>
    <string name="wifi_gateway_hint" translatable="false">192.168.1.1</string>
    <string name="wifi_ip_address_hint" translatable="false">192.168.1.128</string>

    <string name="always_hide_navigation_bar" translatable="false">Always hide the navigation bar</string>
</resources>
